Autor Tópico: Modulo Segurança santander  (Lida 32293 vezes)

Offline PedroSFreitas

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #30 Online: 23 de Janeiro de 2014, 15:35 »
Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?

Eu estava com o mesmo problema desde o último final de semana e estava com dificuldades em resolver, até que fiz o seguinte:
Observei que na janela do console java, ele apresentava um erro relacionado com o seguinte diretório: /etc/.java/.systemPrefs/CC5516BB
Então eu abri o terminal e depois o navegador (pode ser o Firefox ou Chrome) com privilégios de superusuário usando: $sudo firefox
Digitei então o endereço do internet banking Santander (https://www.santandernet.com.br/) e depois entrei com minha agência e conta
Abri uma nova aba e entrei no endereço: https://wwws.santandernet.com.br/MPS/moduloJava.html
Caso você receba uma janela de advertência informando que "O java encontrou componentes da aplicação que poderiam indicar um problema de segurança." Ele irá perguntar se você quer "bloquear a execução de componentes possivelmente não seguros? (recomendado)", responda NÃO.
Depois ele irá perguntar se você deseja instalar o módulo de segurança propriamente dito, responda SIM.
A partir daí ele irá instalar normalmente o módulo de proteção.
Você pode confirmar se o módulo foi instalado, confirmando se foi criada a pasta /etc/.java/.systemPrefs/CC5516BB (você vai ver que tem um arquivo chamado prefs.xml dentro dela)
Agora é só carregar novamente o site https://www.santandernet.com.br e caso você receba a mensagem "O Java(TM) foi bloqueado porque está desatualizado." é só clicar no botão "Executar esta vez" e vai ver que vai aparecer o ícone "Módulo de Proteção Instalado"

Há alguns dias parou de funcionar o Módulo de Proteção, mesmo quando acesso o endereço feito para Apple https://wwws.santandernet.com.br/MPS/moduloJava.html

Não funciona nem no Firefox nem no Chrome. Tenho Java 7u45 instalado e verificado no http://www.java.com/pt_BR/download/installed.jsp

O de vocês continua funcionando?

Alguém pode criar um login novo e confirmar se ainda funciona?

Amigo, boa tarde.
Como não utilizo o Internet Banking do Santander em computadores que não conheço, como lan-house, casas de amigos, etc., liguei para o Santander e solicitei uma posição quanto ao Módulo de Proteção. Em reposta, foi incluído numa lista de correntista que usam o Linux e foi informado que ainda não existe compatibilidade do Módulo com o nosso querido S.O e que, com essa inclusão, não haveria a solicitação da instalação do Módulo. Agora consigo fazer todas as operações normalmente.
Aconselho a fazer o mesmo!

Forte abraço!